body {
  padding-top: 0 !important;
}

footer {
  height: 100dvh;
}

footer .container .footer-logo {
  display: block !important;
  width: 12rem;
}

footer .container {
  flex-direction: column;
  transform: translateY(-2rem);
  gap: 2rem;
  align-items: center !important;
  justify-content: center !important;
}

footer .container .social {
  gap: 2rem;
  border-radius: 0;
}

footer .container .social a {
  width: 3rem;
  aspect-ratio: 1;
}

footer .container .box {
  justify-content: center;
  align-items: center;
}